Loading...
Searching...
No Matches
WGPUBindGroupDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label
WGPUBindGroupLayout | layout
size_t | entryCount
WGPUBindGroupEntry const * | entries

## Detailed Description

Definition at line 1765 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUBindGroupDescriptor::nextInChain

Definition at line 1766 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUBindGroupDescriptor::label

Definition at line 1767 of file mini_webgpu.h.

## layout

WGPUBindGroupLayout WGPUBindGroupDescriptor::layout

Definition at line 1768 of file mini_webgpu.h.

## entryCount

size_t WGPUBindGroupDescriptor::entryCount

Definition at line 1769 of file mini_webgpu.h.

## entries

WGPUBindGroupEntry const* WGPUBindGroupDescriptor::entries

Definition at line 1770 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h